cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: [woody]display error after upgrade to 2.1.4.It may be a new bug?
Date Tue, 17 Feb 2004 01:07:31 GMT
On 17.02.2004 00:54, Antonio Gallardo wrote:

> Hi:
> 
> I think I had similar problems. Woody is working fine now. The solution was:
> 
> 1- Put the new Xerces parser in endorsed dir
> 2- If you use Tomcat, then another tip is to remove the work directory to
> avoid problems.

A Xerces issue *wonder*? That would be really strange, but of course not 
impossible, somewhat interesting. I would really like to know if this 
helps (build clean, cleaning the work dir and so on). This could also 
explain why it works for me as I did a build clean in the meantime and 
use still Cocoon's Jetty (with work dir cleaning on start up).

Joerg

Mime
View raw message